package app

import (
	v1 "git.echol.cn/loser/st/server/api/v1"
	"github.com/gin-gonic/gin"
)

type UploadRouter struct{}

// InitUploadRouter 初始化上传路由
func (r *UploadRouter) InitUploadRouter(Router *gin.RouterGroup) {
	uploadRouter := Router.Group("upload")
	uploadApi := v1.ApiGroupApp.AppApiGroup.UploadApi
	{
		uploadRouter.POST("/image", uploadApi.UploadImage) // 上传图片
	}
}
